Set Text

- « UI\Controls\EditableCombo::onChange

- UI\Controls\Radio »

- PHP Manual
- UI\Controls\EditableCombo
- Set Text

# UI\Controls\EditableCombo::setText

(UI 0.9.9)

UI\Controls\EditableCombo::setText — Set Text

### Description

public UI\Controls\EditableCombo::setText(string `$text`)

Shall set the text of the currently selected option in this Editable Combo

### Parameters

`text`

  The new text